Mozilla-PromptService

Prerequisites

Mozilla-PromptService declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mozilla::ConsoleService0.04Mozilla-ConsoleService-0.06122.86
Mozilla::DOM0.21Mozilla-DOM-0.23122.86
Mozilla::Mechanize0.05Mozilla-Mechanize-0.06131.43